WordPress.org

Support

Support » Plugins and Hacks » WP Super Cache » Getting a warning about wp-cache-base.php

Getting a warning about wp-cache-base.php

  • “Warning: Modified plugin file: wp-content/plugins/wp-super-cache/wp-cache-base.php”

    This is the second time I have gotten this message. My initial instinct was to modify my htaccess file to prefer changes to that cache file, but I realized it is in a subfolder and am not totally sure how to point to a subfolder in htacess, nor sure if that’s the best course of action.

    Should I be worried about this warning message? What, if anything, should I do about it?

    http://wordpress.org/plugins/wp-super-cache/

  • The topic ‘Getting a warning about wp-cache-base.php’ is closed to new replies.
Skip to toolbar